﻿<DIALOG Name="Win_FortressExchange" Width="400" Height="80">
	<Resource>
		<FrameImage FileName="version02\背景图\一级底图\右键悬浮1.tga"/>
	</Resource>
	<COMBO Name="Combo_M01" x="12" y="43" Width="125" Height="22">
		<Hint String="Выберите необходимый материал"/>
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\下拉框\下拉菜单.tga"/>
			<FrameExpandImage FileName="version02\输入框图标框\写字框_通用.tga"/>
		</Resource>
	</COMBO>
	<COMBO Name="Combo_M02" x="170" y="43" Width="125" Height="22">
		<Hint String="Выберите материал, который Вы хотели бы обменять"/>
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\下拉框\下拉菜单.tga"/>
			<FrameExpandImage FileName="version02\输入框图标框\写字框_通用.tga"/>
		</Resource>
	</COMBO>
	<LABEL Name="兑换" x="136" y="45" Width="39" Height="29">
		<Text String="Перевести" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="252,234,204,255"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Exchange" x="310" y="41" Width="71" Height="24" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Перевести" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Close" x="373" y="7" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<EDIT Name="Edit_01" x="12" y="15" Width="125" Height="23" NumberOnly="true">
		<Hint String="Введите количество материалов:"/>
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edit_02" x="170" y="15" Width="125" Height="23" ReadOnly="true">
		<Hint String="Укажите количество материалов для обмена"/>
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
</DIALOG>
